Wed┼éug o┼Ťwiadczenia wydanego przez United States Computer Emergency Response Readiness Team (US-CERT) ostatnia wersja popularnego programu Adobe Flash Player 9 ma powa┼╝ny b┼é─ůd w zabezpieczeniach umo┼╝liwiaj─ůcy instalacj─Ö z┼éo┼Ťliwego oprogramowania na komputerze. Wszystkie wersje Flash 9 pr├│cz najnowszej - 9.0.124.0 - s─ů podatne na ataki wykorzystuj─ůce b┼é─Ödy w ActionScript 3.0, funkcji do┼é─ůczonej w wersji 9 popularnego odtwarzacza Flash. Adobe poinformowa┼éo i┼╝ b┼é─ůd zosta┼é naprawiony w najnowszej wersji Flash Player 9.0.124.0. To jaka wersja zainstalowana jest na komputerze mo┼╝na sprawdzi─ç tutaj. W przypadku wersji starszej ni┼╝ 9.0.124.0 koniecznie nale┼╝y przeprowadzi─ç aktualizacj─Ö.